Subject: Re: Yosemite/440EP 'issues' as a PCI target

From: Stefan Roese <[email-masked]>
Date: Fri, 10 Feb 2006 18:59:24 +0100

Hi David,

On Friday 10 February 2006 18:05, David Hawkins wrote:
> There's actually an additional issue with the 440EP
> for my application. I'll be using it in a 5V PCI
> environment (due to the reuse of the existing host
> CPUs).

Autsch! Those must be pretty old CPU's! Is this standard desktop PCI or 
CompactPCI or PMC?

> Since the 440EP is not 5V tolerant, I figured 
> I would add clamps or buffers to the board design.

I would be careful here, since you easily can violate the pci specs. Do you 
have other pci devices on this pci bus?

Just use newer host CPU's! ;-)

Best regards,
Stefan